.search_box {
    box-sizing: border-box;
    padding-top: 180px;
    text-align: center;
    min-height: 300px;
    background: url(../img/zcwdpt-bg.png) no-repeat center center;
    background-size: 100% 100%;
}

.search {
    position: relative;
    width: 70%;
    display: inline-block;
}

.search input[type="text"] {
    box-sizing: border-box;
    display: inline-block;
    width: 100%;
    height: 44px;
    padding-left: 15px;
    line-height: 44px;
    vertical-align: middle;
    border: none;
    border-radius: 10px;
}

.search input[type="button"] {
    position: absolute;
    right: 5px;
    top: 7px;
    width: 60px;
    height: 30px;
    border: none;
    background: url(../img/search.png) no-repeat center;
    cursor: pointer;
}

.search .hotWords {
    text-align: left;
    padding: 8px 10px;
    margin-left: 20px;
    background-color: rgba(255, 255, 255, 0.5);
}

.hotWords a {
    font-size: 14px;
    margin: 0 8px;
}

.dept_box {
    display: flex;
    flex-direction: column;
    padding: 8px 10px;
    background-color: #f2f2f2;
}

.dept_box .dept_title {
    color: #015293;
    font-weight: bold;
    font-size: 1.25em;
    line-height: 2em;
}
.dept_box .dept_title:before {
    content: "";
    display: inline-block;
    vertical-align: top;
    margin-top: 0.5em;
    margin-right: 8px;
    width: 4px;
    height: 1em;
    border-radius: 2px 2px;
    background-color: #015293;
}

.dept_box .dept_list {
    display: flex;
    flex-wrap: wrap;
    /* justify-content: center; */
    align-items: center;
}
.dept_box .dept_list a {
    display: inline-block;
    border: 1px solid #ddd;
    background-color: #fff;
    font-size: 0.875em;
    line-height: 2em;
    padding: 0 12px;
    margin: 5px 5px 5px 0;
    color: #444;
    white-space: nowrap;
}
.dept_box .dept_list a:hover {
    color: #015293;
}

@media(max-width: 530px) {
    .search {
        width: 80%;
    }

    .search_box {
        padding-top: 160px;
        background-size: 250% 100%;
        background-position: 35% center;
    }
}

@media(max-width: 992px) {
    .search_box {
        background-position: center;
        background-size: 150% 100%;
    }

    .search .hotWords {
        margin-left: 0;
    }
}

.search_nav {
    padding: 15px 20px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    background: #e7f2ff;
}

.search_nav li {
    padding: 5px 10px;
}



.search_nav li a {
    color: #000;
    font-size: 20px;
    font-weight: bolder;
}

.search_nav li a:hover {
    color: #0a57a4;
}

.search_nav li i {
    background: url(../img/zcwdk.png) no-repeat;
    width: 20px;
    height: 25px;
    display: inline-block;
    vertical-align: middle;
}

.search_nav li .i1 {
    background-position: 0 0;
}

.search_nav li .i2 {
    background-position: -164px 0;
}

.search_nav li .i3 {
    background-position: -390px 0;
}

.search_nav li .i4 {
    background-position: -652px 0;
}

.search_nav li .i5 {
    background-position: -1070px 0;
}

.search_nav li .i6 {
    background-position: -1279px 0;
}

.search_nav li .i7 {
    background-position: -861px 0;
}

.search_list_head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 15px;
    background: #e7f2ff;
}

.head_l {
    display: flex;
    align-items: center;
}

.head_l b {
    margin-left: 5px;
    font-size: 18px;
}

.head_r a {
    font-size: 16px;
    color: #757373;
}

.col-lg-4 ul li a {
    display: block;
    padding: 10px 5px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}